{{ define "main" }}

<!-- development details -->
<section class="section">
  <div class="container">
    <div class="row12">
      <div class="col-12">
        <div class="d-flex"></div>
      </div>
          <!-- development content -->
          <div class="content-development">
            {{ .Content }}
            {{ with .Params.Download_link }} <a href="{{ . | absURL }}" class="btn btn-primary m-3">{{ i18n "contact_us" }}</a>
            {{ end }}
          </div>
    </div>
  </div>
</section>
<!-- /development details -->

{{ end }}